{
  "id": "a1a-070-serperior",
  "name": "Serperior",
  "card_type": "pokemon",
  "hp": 110,
  "pokemon_type": "grass",
  "stage": "stage_2",
  "variant": "normal",
  "retreat_cost": 2,
  "set_id": "a1a",
  "rarity": "art rare",
  "evolves_from": "Servine",
  "attacks": [
    {
      "name": "Solar Beam",
      "cost": [
        "grass",
        "colorless",
        "colorless",
        "colorless"
      ],
      "damage": 70,
      "damage_display": "70"
    }
  ],
  "abilities": [
    {
      "name": "Jungle Totem",
      "effect_id": "unimplemented",
      "effect_description": "Each Grass Energy attached to your Grass Pokémon provides 2 Grass Energy. This effect doesn’t stack."
    }
  ],
  "weakness": {
    "energy_type": "fire",
    "value": 20
  },
  "illustrator": "rika",
  "image_path": "a1a/070-serperior.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/070-serperior.webp"
}